--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Helpers::Form::Builder::Form
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: button
- !ruby/object:RI::MethodSummary 
  name: label
- !ruby/object:RI::MethodSummary 
  name: submit
- !ruby/object:RI::MethodSummary 
  name: unbound_check_box
- !ruby/object:RI::MethodSummary 
  name: unbound_hidden_field
- !ruby/object:RI::MethodSummary 
  name: unbound_label
- !ruby/object:RI::MethodSummary 
  name: unbound_radio_button
- !ruby/object:RI::MethodSummary 
  name: unbound_select
- !ruby/object:RI::MethodSummary 
  name: unbound_text_area
name: Form
superclass: Base
